{
  "submission_id": "2412565",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "226568"
    },
    {
      "keyword_id": "5471",
      "keyword_name": "anthropomorphic",
      "contributed": "f",
      "submissions_count": "27975"
    },
    {
      "keyword_id": "199",
      "keyword_name": "bear",
      "contributed": "f",
      "submissions_count": "50482"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91832"
    },
    {
      "keyword_id": "1503",
      "keyword_name": "breast",
      "contributed": "f",
      "submissions_count": "18718"
    },
    {
      "keyword_id": "434",
      "keyword_name": "cartoon",
      "contributed": "f",
      "submissions_count": "23757"
    },
    {
      "keyword_id": "1163",
      "keyword_name": "chibi",
      "contributed": "f",
      "submissions_count": "22492"
    },
    {
      "keyword_id": "47341",
      "keyword_name": "comic page",
      "contributed": "f",
      "submissions_count": "5870"
    },
    {
      "keyword_id": "2357",
      "keyword_name": "creampie",
      "contributed": "f",
      "submissions_count": "29914"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1105723"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "125136"
    },
    {
      "keyword_id": "511",
      "keyword_name": "hyena",
      "contributed": "f",
      "submissions_count": "19613"
    },
    {
      "keyword_id": "379940",
      "keyword_name": "lhex bear",
      "contributed": "f",
      "submissions_count": "296"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215949"
    },
    {
      "keyword_id": "2075",
      "keyword_name": "nsfw",
      "contributed": "f",
      "submissions_count": "60908"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213883"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "46947"
    },
    {
      "keyword_id": "225",
      "keyword_name": "penetration",
      "contributed": "f",
      "submissions_count": "38209"
    },
    {
      "keyword_id": "3806",
      "keyword_name": "sequence",
      "contributed": "f",
      "submissions_count": "1863"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "135176"
    },
    {
      "keyword_id": "120",
      "keyword_name": "straight",
      "contributed": "f",
      "submissions_count": "42261"
    },
    {
      "keyword_id": "77",
      "keyword_name": "vaginal",
      "contributed": "f",
      "submissions_count": "53380"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "24",
  "create_datetime": "2021-04-03 02:18:10.05195+00",
  "create_datetime_usertime": "03 Apr 2021 04:18 CEST",
  "last_file_update_datetime": "2021-04-03 02:16:42.869+00",
  "last_file_update_datetime_usertime": "03 Apr 2021 04:16 CEST",
  "username": "TheVgBear",
  "user_id": "387099",
  "user_icon_file_name": "256546_TheVgBear_icon_nsfw_2023.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/256/256546_TheVgBear_icon_nsfw_2023.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/256/256546_TheVgBear_icon_nsfw_2023.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/256/256546_TheVgBear_icon_nsfw_2023.png",
  "file_name": "3534178_TheVgBear_bear_and_tiny.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3534/3534178_TheVgBear_bear_and_tiny.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3534/3534178_TheVgBear_bear_and_tiny.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3534/3534178_TheVgBear_bear_and_tiny.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3534/3534178_TheVgBear_bear_and_tiny.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3534/3534178_TheVgBear_bear_and_tiny_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3534/3534178_TheVgBear_bear_and_tiny_noncustom.jpg",
  "thumb_medium_noncustom_x": "76",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "127",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "190",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3534178",
      "file_name": "3534178_TheVgBear_bear_and_tiny.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3534/3534178_TheVgBear_bear_and_tiny.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3534/3534178_TheVgBear_bear_and_tiny.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3534/3534178_TheVgBear_bear_and_tiny.jpg",
      "mimetype": "image/png",
      "submission_id": "2412565",
      "user_id": "387099",
      "submission_file_order": "0",
      "full_size_x": "854",
      "full_size_y": "1350",
      "screen_size_x": "854",
      "screen_size_y": "1350",
      "preview_size_x": "190",
      "preview_size_y": "300",
      "initial_file_md5": "da91a8a9adf615ea59ba4629ccf9b0e3",
      "full_file_md5": "30d0feebadf13ed8142bd0493fb86e11",
      "large_file_md5": "30d0feebadf13ed8142bd0493fb86e11",
      "small_file_md5": "54877bf111785d68f84ff28abd3fd27c",
      "thumbnail_md5": "60eb703377f5393990bf79a55e863fd8",
      "deleted": "f",
      "create_datetime": "2021-04-03 02:16:42.869+00",
      "create_datetime_usertime": "03 Apr 2021 04:16 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3534/3534178_TheVgBear_bear_and_tiny.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3534/3534178_TheVgBear_bear_and_tiny_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3534/3534178_TheVgBear_bear_and_tiny_noncustom.jpg",
      "thumb_medium_noncustom_x": "76",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "127",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "190",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "63531",
      "name": "Comics",
      "description": "",
      "count": "11",
      "submission_left_submission_id": "2412439",
      "submission_left_file_name": "3533994_TheVgBear_league_addiction.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3533/3533994_TheVgBear_league_addiction.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3533/3533994_TheVgBear_league_addiction_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3533/3533994_TheVgBear_league_addiction_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "102",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "171",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "256",
      "submission_right_submission_id": "2457080",
      "submission_right_file_name": "3605285_TheVgBear_introducing_lhex.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3605/3605285_TheVgBear_introducing_lhex.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3605/3605285_TheVgBear_introducing_lhex_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3605/3605285_TheVgBear_introducing_lhex_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "218",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "42151",
      "name": "My characters",
      "description": "",
      "count": "408",
      "submission_left_submission_id": "2412505",
      "submission_left_file_name": "3534095_TheVgBear_petras_impregnation_ticket.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3534/3534095_TheVgBear_petras_impregnation_ticket.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3534/3534095_TheVgBear_petras_impregnation_ticket_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3534/3534095_TheVgBear_petras_impregnation_ticket_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2413912",
      "submission_right_file_name": "3536286_TheVgBear_angy_horny_bear.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3536/3536286_TheVgBear_angy_horny_bear.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3536/3536286_TheVgBear_angy_horny_bear_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3536/3536286_TheVgBear_angy_horny_bear_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    }
  ],
  "description": "Lhex and his friend decided to have some intimate time, and got an unexpected reaction at the end.\nFirst time I try to do a sequence of drawings in one page, a practice for something else\n\nLhex Bear and art - TheVgBear\nPatreon, larger image: https://www.patreon.com/posts/49565236",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Lhex and his friend decided to have some intimate time, and got an unexpected reaction at the end.<br />First time I try to do a sequence of drawings in one page, a practice for something else<br /><br />Lhex Bear and art - TheVgBear<br />Patreon, larger image: <a href=\"https://www.patreon.com/posts/49565236\" rel=\"nofollow\">https://www.patreon.com/posts/49565236</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Bear and Tiny",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "190"
}